Molcas Forum

Support and discussions for Molcas and OpenMolcas users and developers

You are not logged in.

Announcement

Welcome to the Molcas forum. You can choose an avatar and change the default style by going to "Profile" → "Personality" or "Display".

#1 2017-05-26 03:10:24

yqzhang6518
Member
Registered: 2016-04-20
Posts: 5

Install new version Molcas 8.2

Dear all:
                    It always gave the error "***
***  Installing EMIL enterpreter
***
sbin/molcas.driver getemil
***
*** Downloading new molcas.exe
***
curl: (6) Couldn't resolve host 'www.molcas.org'
Something went wrong...
check getemil.err
make: *** [bin/molcas.exe] ´íÎó 1

             when I compiled the new version Molcas 8.2.  Thanks a lot!

Offline

#2 2017-05-26 07:20:35

Ignacio
Administrator
From: Uppsala
Registered: 2015-11-03
Posts: 537

Re: Install new version Molcas 8.2

Does the machine you are compiling on have access to the Internet? The error message suggests there's a problem there.

Offline

#3 2017-05-26 08:10:16

yqzhang6518
Member
Registered: 2016-04-20
Posts: 5

Re: Install new version Molcas 8.2

My machine does not connect the internet. I wonder whether it must have access to the internet for Molcas 8.2 installation.  Is there any way to compile it using the existing files or downloading them in advance from the internet? I didn't meet such problem for the previous version installation before Molcas 8.2.   Thank you very much!

Offline

#4 2017-05-27 10:51:52

Ignacio
Administrator
From: Uppsala
Registered: 2015-11-03
Posts: 537

Re: Install new version Molcas 8.2

You can run the configuration in a machine (of similar architecture and OS*) with Internet and copy the resulting molcas_directory/bin/molcas.exe file to the machine without Internet.

* The OS does not need exactly the same, i.e., any 64-bit Linux is probably equivalent for this purpose.

Offline

Board footer

Powered by FluxBB

Last refresh: Today 20:44:41